@charset "UTF-8";

.ttl_img1{
    padding: 20px 0;
}

/* 鳥のサイズ */
#bird{
    width :60px;
    height: auto;
    z-index: 1000;
}

/* header ここから↓*/
.bg_head{
    background-image: url(../images/back_1.jpg);
    background-size: cover;
    max-width: 100%;
}
header{
	height:200px;

}
/* トップの帯 */
/* #page_fv{
    background-color: #eaf6df;
    height: 160px;
    padding: 30px 5%;
    margin: 0px 0 0;
    position: relative;
}
#page_fv h2{
    font-size: 2.4rem;
    max-width: 1400px;
    margin: 0 auto;
}
#page_fv .fv_ico{
    display: inline-flex;
    vertical-align: middle;
    width: 100px;
    height: 100px;
    background: #fff;
    border-radius: 100%;
    margin: 0 20px 0 0;
    align-items: center;
    border: 2px solid #5bc300;
}
#page_fv .fv_ico img{
    width: 48px;
    margin: 0 auto;
}
#page_fv .fv_ttl{
    display: inline-block;
    vertical-align: middle;
    font-size: 2.5rem
}
#page_fv .fv_ttl b{
    display: block;
    font-size: 1.7rem;
}
#page_fv .log_side img{
    position: absolute;
    right:0;
    top: 20px;
    max-width: 100%;
    display: inline-block;
} */

/*main*/
#main{
  font-size: 16px;
	clear:both;
/* height:200px; */
}

#page_wrap{
    width: 100%;
    padding: 0 5%;
}
#page_wrap .pd_none{
    padding: 0 0;
}

#breadcrumb{
    max-width: 1400px;
    margin: 0 auto;
    padding: 10px 1%
}
#breadcrumb li{
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 0;
}
#breadcrumb li a::after{
    content: "";
    width: 10px;
    height: 10px;
    display: inline-block;
    background: url(../images/arrow.png) no-repeat center;
    background-size: contain;
    margin: 0 0 0 10px;
}
#breadcrumb li a:hover{
    color:  orange;
}

#diabetes_01{
    padding: 80px 5% 0;
}
.page_title02{
    text-align: center;
    margin: 0 0 80px;
}

/* 糖尿病について */
#contents{
  position: relative;
  background-color:#faf6bb;
  width: 1098px;
  box-sizing: border-box;
  border-radius:10px;
  margin-bottom: 70px;
  padding: 50px 100px;
}
.fukidasi{
  position:relative;
  background-color: #fff;
  width:720px;
  border-radius: 50%;
  text-align: left;
  line-height:1.5em;
  padding:70px 0 0 80px;
  top:0;
  left:50px;
}
.fukidasi:before{
  content: "";
  position: absolute;
  bottom: 20px;
  right: 55px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-left: 15px solid #fff;
  z-index: 0;
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
}
.fukidasi span,.honbun span{
color:#ff7f50;
text-decoration: underline;
text-decoration-color:#ff7f50;
}
.sensei01{
position: absolute;
right:30px;
bottom: 0;
}
.honbun{
  line-height: 1.8em;
  margin-top: 30px;
}

.sikiri{
  text-align: center;
  padding: 20px 0;
}

/* 合併症について */

/* 大見出し */
#gappei h2,
#syoujyou h2,
#kensa h2,
#ribure h2 {
  padding:20px 0;
}

 /* 小見出し pink */
#gappei h3,
#kensa h3 {
color:#ff7f50;
font-size:1.7rem;
padding-bottom:30px;
padding-left: 80px;
}
#gappei h3 {
  padding-bottom: 50px;
}
/* *** 糖尿病の合併症について *** */
#content01,
#content02,
#content03,
#content04,
#content_syokuzi,
#content_undou,
#content_kusuri {
  position:relative;
  background-color:#eef9e5;
  width:1098px;
  border-radius:10px;
  margin-bottom:70px;
  padding: 90px 130px 40px 140px;
}
#content02{
  background-color:#dfedfa;
}
#content03{
  background-color:#fdf2ea;
}
#content04{
  background-color:#eef9e5;
}
/* アイコン：01,02,03,04,食運薬 共通部分*/
.concept_img {
  position:absolute;
  top: -40px;
  left: 0;
}
/* タイトル：01,02,03,04,食運薬 共通部分 */
.jinsyo h3,
.moumaku h3,
.sinkei h3,
.sonota h3,
.syoku h3,
.undou h3,
.kusuri h3,hashimoto h3{
  position:absolute;
  top: 35px;
  padding: 0 20px;
  font-size:1.7rem;
  background-color:#5bc300;
  border-radius:5px;
  text-align:center;
  color:#fff;
  border: dashed 1px #fff;
  box-shadow: 0px 0px 0px 3px #5bc300;
}
.moumaku h3{
  background-color:#7bb5ec;
  box-shadow: 0px 0px 0px 3px #7bb5ec;
}
.sinkei h3{
  background-color:#ff9a92;
  box-shadow: 0px 0px 0px 3px #ff9a92;
}
.sonota h3{
  background-color:#5bc300;
  box-shadow: 0px 0px 0px 3px #5bc300;
}
.jinsyo p,
.moumaku p,
.sinkei p,
.sonota p,
.syoku p,
.undou p,
.kusuri p {
  position: relative;
}
/* 背景イラスト：01,02,03,04,挿絵共通部分 */
.jinsyo img,
.moumaku img,
.sinkei img,
.sonota img {
  position: absolute;
  right: 60px;
  bottom: 20px;
}

/* *** 糖尿病の症状 *** */
.sp_fukidasi {
  display:none;
}
.syoujyou{
position: relative;
background-color:#faf6bb;
width:1098px;
/* height:420px; */
border-radius:10px;
margin-bottom: 70px;
}
.syoujyou ul {
  padding:40px;
}
.syoujyou ul li{
list-style-type:none;
font-weight:bold;
background:url(../images/check.png) left no-repeat ;
text-indent:25px;
}
.syoujyou img{
position: absolute;
right:20px;
/* margin-top: 12px; */
bottom: -11px;
}

/* *** 糖尿病の検査 ***.*/
table#t_kensa{
width: 1098px;
/* height: 355px; */
border-collapse:collapse;
margin-bottom: 70px;
}
table#t_kensa th,
table#t_kensa td{
  border: 2px solid #5bc300;
  padding: 25px;
  line-height: 1.7;
}
table#t_kensa th{
background-color: #eef9e5;
white-space:nowrap;
vertical-align: middle;
text-align:left;
}

/* ***糖尿病の治療*** */
#tiryou{
position: relative;
}
.left ul{
margin-top: -50px;
}
.left ul li {
color:#ff7f50;
font-weight: bold;
font-size: 1.7rem;
text-decoration: underline;
text-decoration-style: double;
text-decoration-color:#ff7f50;
padding-bottom: 20px;
}
#tiryou img{
position:absolute;
right:320px;
margin-top:25px;
}
#tiryou h4{
position:absolute;
right:0;
background-color: #faf6bb;
width:330px;
height:206px;
border-radius:10px;
padding:30px;
margin-top: 20px;
}
#tiryou h4:before{
content: "";
position: absolute;
top: 50%;
left: -25px;
margin-top: -15px;
border: 15px solid transparent;
border-right: 15px solid #faf6bb;
z-index: 0;
}
#tiryou p{
padding:20px 0 80px 0;
}
/* 食事療法 */
#content_syokuzi{
  background-color:#eef9e5;
}
.syoku h3{
  background-color:#5bc300;
  box-shadow: 0px 0px 0px 3px #5bc300;
}
/* 運動療法 */
#content_undou{
  background-color:#dfedfa;
}
.undou h3{
  background-color:#7bb5ec;
  box-shadow: 0px 0px 0px 3px #7bb5ec;
}
/* 薬物療法 */
#content_kusuri{
background-color:#fdf2ea;
}
.kusuri h3{
background-color:#ff9a92;
box-shadow: 0px 0px 0px 3px #ff9a92;
}

/* ***Freestyleリブレ*** */
.kiki_circle2{
position: relative;
display: inline-block;
width: 325px;
height: 325px;
border-radius: 50%;
border:2px solid #5bc300;
background-color: #fff;
margin: 60px 0 10px 200px;
}
.kiki01_img{
display: inline-block;
margin:50px;
padding-left:30px;
}
.yajirusi_img{
position: absolute;
display: inline-block;
margin:70px 0 0 -70px;
}
.kiki02_img{
padding:40px;
}


/* 20200329追加 */
.bold{
  font-weight:bold;
}
/* リブレについて */
.about-ribure {
  margin-bottom: 180px;
  clear: both;
}